data:
  activityKind:
    description: Оптова торгівля текстильними товарами
    id: '46.41'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво робочого одягу
    id: '14.12'
    scheme: КВЕД
  - description: Виробництво іншого верхнього одягу
    id: '14.13'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля одягом і взуттям
    id: '46.42'
    scheme: КВЕД
  - description: Оптова торгівля меблями, килимами й освітлювальним приладдям
    id: '46.47'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Виробництво іншої продукції, н.в.і.у.
    id: '32.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49000'
    streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, вул.Троїцька,
      будинок 3-Б
  founders:
  - address:
      countryName: Україна
      postalCode: '49087'
      streetAddress: Україна, 49087, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ КАЛИНОВА,
        будинок 78, квартира 85
    capital: 250000
    first_middle_name: ПАВЛО ПАВЛОВИЧ
    last_name: МАМЕНКО
    name: МАМЕНКО ПАВЛО ПАВЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40263913'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АРМІС ГРУП"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "АРМІС ГРУП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b2aee75cbe494019b411cd8bf8066e40
  sourceDate: '2022-10-23T12:00:24+00:00'
  sourceRequests:
  - req-a6a428d5-1243-466a-86c2-6e6b88cf55c4
  version: 2.0.0
